Subject: [Roadsters] Update on the brake problem

From: Greg Miller <[email-masked]>
Date: Wed, 18 Jun 2014 07:19:47 -0700

Thanks for the input, to clarify things the system has been rebuilt, I kept
the clutch and brake parts separate during assembly, new brake lines & hoses.
I shimmed the master cyl about 1/4 inch further away from the firewall,
replaced the new pads with my old ones that have a bit less than half wear.
The front wheels don't spin totally free following brake application.

My car is a 1967.5 with the recessed area on the firewall for a tandem master
cyl., the donor car was a 67, with a single master. Is that the possible root
of the problem. Perhaps I'll need to get a tandem cyl to solve my issue.
________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]